CREATE OR REPLACE VIEW CONTENT_CONSTRAINT_V AS
	SELECT cc.CONT_CONS_ID, cc.ACTUAL_DATA, cc.PERIODICITY, cc.OFFSET, cc.TOLERANCE,
	cca.ART_ID, cb.CUBE_REGION_ID, cb.INCLUDE AS CUBE_INCLUDE, 
	kval.MEMBER_ID, kval.COMPONENT_TYPE, kval.INCLUDE AS KEY_VAL_INCLUDE,
	val.MEMBER_VALUE, val.CASCADE_VALUES
	FROM CONTENT_CONSTRAINT cc
	INNER JOIN CONTENT_CONSTRAINT_ATTACHMENT cca ON cca.CONT_CONS_ID = cc.CONT_CONS_ID
    INNER JOIN CUBE_REGION cb ON cca.CONT_CONS_ID = cb.CONT_CONS_ID
    INNER JOIN CUBE_REGION_KEY_VALUE kval ON cb.CUBE_REGION_ID = kval.CUBE_REGION_ID
    INNER JOIN CUBE_REGION_VALUE val ON kval.CUBE_REGION_KEY_VALUE_ID = val.CUBE_REGION_KEY_VALUE_ID
;
